Subject: bug#44950: 28.0.50; 24-bit colors not used in terminal with emacsclient

From: Tim Ruffing <[email-masked]>
Date: Wed, 21 Jul 2021 18:39:22 +0000

Hi Lars, not yet. I'm currently on vacation, I'll come back to you in
about two weeks.

On Wed, 2021-07-21 at 14:05 +0200, Lars Ingebrigtsen wrote:
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> > This does seem better than the current kludge, so I think we should
> > go
> > ahead and apply it and see whether anybody complains.
> > 
> > So an updated patch (with efaq.texi amendments) would be welcome.
> 
> Tim, did you get any further on this issue?
>